@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700");
@import url("https://fonts.googleapis.com/css?family=Raleway:400,700,600");
/*
SCSS variables are information about icon's compiled state, stored under its original file name

.icon-home {
  width: $icon-home-width;
}

The large array-like variables contain all information about a single icon
$icon-home: x y offset_x offset_y width height total_width total_height image_path;

At the bottom of this section, we provide information about the spritesheet itself
$spritesheet: width height image $spritesheet-sprites;
*/
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

body {
  margin: 0; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden],
template {
  display: none; }

a {
  background-color: transparent; }

a:active,
a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

mark {
  background: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 50%!important;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.75em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */ }

button {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

button[disabled],
html input[disabled] {
  cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

html {
  box-sizing: border-box;
  overflow: auto; }

* [tabindex] {
  outline: none; }

*, *:before, *:after {
  box-sizing: inherit; }

/**************/
/*** Global ***/
/**************/
/*@import url('normalize.css');*/
* {
  margin: 0;
  padding: 0; }

/* Layout */
.section_wrapper {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 1024px;
  overflow: hidden;
  font-family: 'Open Sans', sans-serif; }

/* Imports */
/*@import url('../js/flexslider/flexslider.css');*/
/* Headline tags */
h1, .h1 {
  font-family: 'Raleway', sans-serif;
  font-size: 46px;
  font-weight: normal; }

@media all and (max-width: 690px) {
  h1, .h1 {
    font-size: 36px; } }

@media all and (max-width: 400px) {
  h1, .h1 {
    font-size: 28px; } }

h2, .h2 {
  font-family: 'Raleway', sans-serif;
  font-size: 42px;
  font-weight: 400;
  color: #006bb7;
  clear: both; }

@media all and (max-width: 690px) {
  h2, .h2 {
    font-size: 32px; } }

h3, .h3 {
  font-family: 'Raleway', sans-serif;
  font-size: 30px;
  line-height: 1.5em;
  font-weight: 400; }

h4, .h4 {
  font-family: 'Raleway', sans-serif;
  color: #404040;
  font-size: 17px; }

h5, .h5 {
  font-family: 'Raleway', sans-serif;
  color: #006bb7;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 100;
  margin-top: 15px; }

p, .p {
  font-family: 'Open Sans', sans-serif;
  color: #404040;
  font-size: 16px;
  font-weight: 300;
  padding: 16px 0; }

p.p-large {
  font-size: 20px;
  color: #434954;
  line-height: 1.4; }

/* Text Styles */
a, .text-link {
  color: #006bb7;
  font-size: 18px;
  font-family: 'Raleway', sans-serif;
  text-decoration: none;
  font-weight: 500; }

a:hover, .text-link:hover {
  color: #fcb131; }

@media all and (max-width: 840px) {
  a, .text-link {
    font-size: 14px; } }

pre, .pre {
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  color: #404040;
  font-weight: 100;
  font-size: 22px;
  padding-bottom: 15px;
  display: block;
  float: left; }

a.icon-link {
  vertical-align: middle; }

a.icon-link:before {
  display: inline-block;
  content: "";
  width: 45px;
  height: 45px;
  vertical-align: middle;
  margin-right: 10px; }

.icon-pdf:before {
  background-image: url("../images/sprite.png");
  background-size: 158px 132px;
  background-position: 0px 0px; }

.icon-media:before {
  background-image: url("../images/sprite.png");
  background-size: 158px 132px;
  background-position: -49px 0px; }

.icon-hyperlink:before {
  background-image: url("../images/sprite.png");
  background-size: 158px 132px;
  background-position: 0px -49px; }


/* Font sizes */
.text-normal {
  font-size: 16px; }
.text-small {
  font-size: 75%; }

.text-large {
  font-size: 20px; }

.text-larger {
  font-size: 30px; }

.text-bold {
  font-weight: 800; }

.text-regular {
  font-weight: 400; }

.text-light {
  font-weight: 200; }

/* Font colors */
.text-red {
  color: red; }

.text-orange {
  color: #fcb131; }

.text-white {
  color: #fff; }

.text-dark {
  color: #2b2b2b; }

.text-black {
  color: #000; }

.text-blue {
  color: #006bb7; }

.text-green {
  color: #58ae41; }

a.text-orange:hover {
  color: #FFF; }

.no-list-bullet {
  list-style: none !important;
  padding-left: 0 !important;
  margin-left: 0 !important; }
.no-list-bullet:before {
  display: none !important; }
.no-list-bullet li:before {
  display: none !important; }
.no-list-bullet li {
  padding-left: 0 !important;
  margin-left: 0 !important; }

/* Backgrounds */
.background-orange {
  background-color: #fcb131; }

.background-blue {
  background-color: #006bb7; }

.background-green {
  background-color: #58ae41; }

.background-light-gray {
  background-color: #e8e9ea; }

.background-dark-gray {
  background-color: #434954; }

.background-darker-gray {
  background-color: #2a2e36; }

/* Page Elements */
.image-circle {
  border-radius: 50%; }

.hr {
  height: 1px;
  background: #cccccc;
  max-width: 1200px;
  margin: 0 auto; }

/* Buttons */
.button {
  padding: 15px 20px;
  background: #fcb131;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background-clip: padding-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: bold;
  float: left;
 }
.button:hover {
  background: #fba004;
  color: #FFF; }


.button-yellow {
  color: #fff;
  background-color: #fbb131;
  text-decoration: none; }

@media all and (max-width: 720px) {
  .button {
    font-size: 14px;
    padding: 10px; } }

/**************/
/*** Header ***/
/**************/
header {
  height: 100px;
  background: #fff;
  position: relative;
  z-index: 200; }
@media (max-width: 1064px) {
  header {
    padding-left: 20px;
    padding-right: 20px; } }

header .section_wrapper {
  overflow: visible; }

header .logo {
  float: left;
  padding-top: 23px;
  padding-right: 44px; }

header .logo img {
  max-width: 100%; }

header nav {
  float: left;
  padding-top: 47px; }

header nav li {
  float: left;
  list-style: none;
  padding-right: 28px;
  position: relative; }
header nav li:hover .nav-dropdown {
  visibility: visible; }
header nav li:hover .nav-dropdown li {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

header .nav-dropdown {
  display: block;
  visibility: hidden;
  position: absolute;
  margin: 0;
  padding: 0;
  top: 100%;
  left: -20px;
  background: #FFF;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  padding-top: 15px;
  padding-bottom: 10px;
  width: 180px; }
header .secondary_nav .nav-dropdown {
  left: 12px;
}
header .nav-dropdown li {
  display: block;
  -webkit-transition: all 500ms cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition: all 500ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 500ms cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transform: translate3d(5px, 0, 0);
  -moz-transform: translate3d(5px, 0, 0);
  -ms-transform: translate3d(5px, 0, 0);
  -o-transform: translate3d(5px, 0, 0);
  transform: translate3d(5px, 0, 0);
  opacity: 0; }
header .nav-dropdown li a {
  display: block;
  padding: 12px 20px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #93989E;
  font-size: 14px; }
@media (max-width: 430px) {
  header .nav-dropdown {
    position: relative;
    visibility: visible;
    box-shadow: none;
    padding-top: 0px;
    margin-top: 20px;
    left: auto;
    top: auto;
    width: auto;
    border-top: 1px solid #e8e9ea; }
  header .nav-dropdown li {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    width: auto;
    opacity: 1; }
  header .nav-dropdown li a {
    padding: 0px; } }

header nav li:last-of-type {
  padding-right: 0; }

header nav li a {
  color: #919394;
  font-family: 'Open Sans', sans-serif;
  text-decoration: none;
  font-size: 16px;
  -webkit-transition: all 400ms cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition: all 400ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 400ms cubic-bezier(0.23, 1, 0.32, 1); }
  header nav li a:hover {
    color: #1d1d1d; }

header .secondary_nav {
  float: right;
  padding-top: 48px; }

header .secondary_nav li {
  float: left;
  list-style: none;
  padding-right: 16px; }

header .secondary_nav li:last-of-type {
  padding-right: 0px; }

header .secondary_nav li img {
  float: left;
  padding-right: 9px; }

header .secondary_nav li a {
  float: left;
  padding-top: 2px;
  font-family: 'Open Sans', sans-serif;
  color: #006bb7;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px; }

@media all and (max-width: 1055px) {
  header .logo {
    padding-right: 25px; }
  header .secondary_nav {
    padding-right: 15px; } }

@media all and (max-width: 980px) {
  header .logo {
    max-width: 120px;
    padding-left: 15px;
    padding-top: 36px; }
  header .secondary_nav li a {
    font-size: 12px; }
  header nav li a {
    font-size: 14px; } }

@media all and (max-width: 880px) {
  header {
    background-color: #FFF;
    height: 80px;
    padding: 10px 20px;
  }
  header .logo {
    text-align: left;
    padding: 0;
    margin: 0;
  }
  header nav {
    width: 150px; }
  header nav ul {
    width: 100%;
    margin-bottom: 20px; }
  header nav li {
    float: none;
    text-align: center;
    margin: 14px 0;
    padding: 0; }
  header nav li a {
    padding: 5px 0; }
  header .secondary_nav {
    overflow: hidden;
    float: none;
    width: 100%;
    margin: 0 auto;
    padding-top: 30px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    top: 0; }
  header .secondary_nav li {
    display: inline-block;
    float: none;
    padding-right: 5px;
    overflow: visible;
    vertical-align: middle; }
    header .secondary_nav li a {
      font-size: 10px;
      vertical-align: middle;
      position: relative;
      top: -1px; }
    header .secondary_nav li img {
      width: auto;
      height: 16px;
      vertical-align: middle; } }


  .menu-close {

  }

  #sidr-wrapper-0 {
    position: absolute;
    right: 20px;
    top: 10px;
  }

  #sidr-wrapper-0 #sidr-0-button {
    font-size: 40px;
  }
  .sidr-class-secondary_nav img {
    display: none;

  }
  .sidr-inner ul > li {
    text-transform: uppercase;
  }

.sidr-inner ul > li ul > li {
  text-transform: capitalize;
}
/**************/
/*** Footer ***/
/**************/
footer {
  background: #434954; }

.footer_top {
  padding: 45px 0 40px 0; }

/* footer navigation */
.footer_top_nav {
  float: left;
  width: 64%;
  padding-top: 25px;
  position: relative; }

@media all and (min-width: 850px) {
  .footer_top_newsletter:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 1px;
    height: 100%;
    background: url("../images/border_graphic.png");
    background-repeat: repeat; } }

.footer_top_nav div {
  float: left;
  /*margin-right: 40px;*/
  max-width: 21%;
  margin-right: 5%; }

.footer_top_nav div:last-of-type, .footer_top_nav div.last {
  margin-right: 0px; }

.footer_top_nav li {
  list-style: none; }

.footer_top_nav li a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.8em;
  color: #8f9299; }

.footer_top_nav li.title a {
  display: block;
  font-size: 16px;
  margin-bottom: 24px; }

/* footer subscription*/
.footer_top_newsletter {
  float: right;
  position: relative;
  width: 36%;
  padding-top: 7px;
  padding-left: 50px; }

.footer_top_newsletter h1 {
  margin-bottom: 0;
  font-size: 24px;
  margin-top: 0;
  font-family: 'Raleway', sans-serif; }

.footer_top_newsletter form {
  float: right;
  width: 100%;
  margin-top: 0; }

.footer_top_newsletter input {
  /*max-width: 90%;*/
  border: 0;
  background: #dfe0e2;
  border-radius: 16px;
  height: 32px;
  margin-bottom: 15px;
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  font-size: 15px;
  color: #666666;
  padding-left: 22px;
  outline: none;
  margin-top: 0;
  width: 100%; }

.footer_top_newsletter .form-type-checkboxes {
  margin-top: 25px;
}
.footer_top_newsletter .form-type-checkboxes label {
  color: #fcb131;
}

.footer_top_newsletter .form-type-checkbox {
  display: inline-block;
  width: 48%;
  margin-bottom: 0;
}

.footer_top_newsletter .form-type-checkbox input,
.footer_top_newsletter .form-type-checkbox label {
  display: inline-block;
  vertical-align: middle;
  margin:0;

}

.footer_top_newsletter .form-type-checkbox input {
  width: 15px;
  height: 15px;
}

.footer_top_newsletter .form-type-checkbox label {
  width: auto;
  height: auto;
  color: #8f9299;
}

@media all and (max-width: 850px) {
  .footer_top_newsletter .form-type-checkbox {
    width: 49%;
    text-align: left;
  }
  .footer_top_newsletter input.form-submit {
    width: 100%!important;
    margin: 0!important;
  }
  /*.footer_top_newsletter .form-type-checkbox:first-child {*/
    /*width: 60%*/
  /*}*/

}
@media all and (max-width: 350px) {
  .footer_top_newsletter .form-type-checkbox {
    width: 100%;
    float: left;
    display: block;
  }
  .footer_top_newsletter input.form-submit {
    margin-top: 15px!important;
  }
}

.footer_top_newsletter input.form-submit {
  width: 112px;
  float: right;
  margin: 0;
  padding: 0;
  border: none;
  background: #fcb131;
  border-radius: 9px;
  height: 41px;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-size: 16px;
  color: #ffffff;
  outline: none;
  text-align: center;
  margin-right: 12px;
  -webkit-transition: background 300ms cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition: background 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: background 300ms cubic-bezier(0.23, 1, 0.32, 1); }
  .footer_top_newsletter input.form-submit:hover {
    background-color: #2a2e36; }

.footer_select_wrapper {
  position: relative;
  width: 100%;
  overflow: hidden;
  border: 1px solid #93989E;
  border-radius: 100px;
  background-color: rgba(255, 255, 255, 0.05);
  padding: 5px 24px;
  padding-bottom: 6px;
  margin-top: 0;
  margin-bottom: 20px; }
  .footer_select_wrapper select {
    width: 115%;
    border: 0;
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    color: #93989E;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-style: italic;
    font-weight: 600;
    outline: none;
    cursor: pointer; }
  .footer_select_wrapper:before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 50px;
    border-left: 1px solid #93989E;
    pointer-events: none; }
  .footer_select_wrapper:after {
    content: '';
    display: block;
    position: absolute;
    right: 20px;
    top: 12px;
    height: 7px;
    width: 13px;
    background-image: url("../images/sprite.png");
    background-size: 122px 106px;
    background-position: -98px -28px;
    pointer-events: none; }

.footer_top_newsletter input::-webkit-input-placeholder {
  color: #666666; }

.footer_top_newsletter input:-moz-placeholder {
  color: #666666; }

.footer_top_newsletter input::-moz-placeholder {
  color: #666666; }

.footer_top_newsletter input:-ms-input-placeholder {
  color: #666666; }

.footer_bottom {
  background: #2a2e36;
  padding: 48px 0 43px 0; }

.footer_item {
  float: left;
  margin-right: 4.5%;
  color: #fff; }

.footer_item p {
  float: left;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.6em;
  padding: 0; }

.footer_item p a {
  color: #fcb131;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 300; }

.footer_item .social_icons {
  float: right; }

.footer_item img.icon {
  float: left;
  margin-right: 12px; }

.footer_item .social {
  float: left;
  display: block;
  width: 33px;
  height: 35px;
  margin-bottom: 22px;
  background: url("../images/footer_social_icons_v1.png");
  background-repeat: no-repeat;
  opacity: 1;
  transition: opacity 0.3s; }

.footer_item .social:hover {
  opacity: 0.8; }

.footer_item .facebook {
  margin-left: 1px;
  background-position: -33px 0; }

.footer_item .linkedin {
  margin-left: 1px;
  background-position: -66px 0; }

.footer_item .instagram {
  margin-left: 1px;
  background: url("../images/instagram.png");
  background-repeat: no-repeat; }

.footer_item1 {
  width: 23%;
  /*margin-right: 3.5%;*/ }

.footer_item2 {
  width: 14%; }

.footer_item3 {
  width: 14%; }

.footer_item4 {
  width: 17.5%; }

.footer_item5 {
  width: 13.3%;
  margin-right: 0;
  float: right; }

@media all and (max-width: 1090px) {
  .footer_top, .footer_bottom {
    padding-left: 35px;
    padding-right: 35px; }
  .footer_item {
    margin-right: 3%; }
  .footer_item4 {
    width: 19%; }
  .footer_item5 {
    margin-right: 0;
    width: 17%; }
  .footer_item5 p {
    text-align: right;
    width: 100%; } }

@media all and (max-width: 1060px) {
  .footer_item img.icon {
    float: none;
    display: block;
    margin: 0 0 12px 0; } }

@media all and (max-width: 990px) and (min-width: 850px) {
  .footer_top_nav {
    max-width: 55%; }
  .footer_top_newsletter {
    max-width: 42%;
    width: 42%; }
  .footer_top_nav li.title a {
    margin-bottom: 7px; } }

@media all and (max-width: 850px) {
  .footer_top_nav {
    max-width: 100%;
    width: 100%;
    margin-bottom: 40px; }
  .footer_top_nav div {
    max-width: 25%;
    margin-right: 2%;
    width: 23%; }
  .footer_top_newsletter {
    float: none;
    margin: 0 auto;
    margin-top: 30px;
    max-width: 350px;
    width: 100%;
    overflow: hidden;
    padding-left: 0;
    text-align: center; }
  .footer_item {
    width: 22%; }
  .footer_item1 {
    width: 26%; }
  .footer_item2 {
    width: 20%; }
  .footer_item3 {
    width: 20%; }
  .footer_item5 {
    width: 140px;
    display: block;
    clear: both;
    margin: 0 auto;
    margin-top: 10px;
    float: none; }
  .footer_item .social_icons {
    width: 81px;
    float: none;
    margin: 0 auto; }
  .footer_item5 p {
    text-align: center; } }

@media all and (max-width: 700px) {
  .footer_top_nav div {
    max-width: 48%;
    margin-right: 2%;
    width: 48%;
    min-height: 240px;
    text-align: center; }
  .footer_top_nav li.title a {
    margin-bottom: 5px;
    margin-top: 10px; }
  .footer_item p {
    font-size: 12px; } }

@media all and (max-width: 630px) {
  .footer_item {
    width: 50%;
    margin: 0;
    margin-bottom: 10px; }
  .footer_item1,
  .footer_item2 {
    min-height: 190px; }
  .footer_item5 {
    margin: 0 auto;
    padding-top: 15px;
    min-height: auto; }
  .footer_item img.icon {
    margin: 0 auto;
    margin-bottom: 10px;
    display: block; }
  .footer_item p {
    width: 100%;
    text-align: center;
    font-size: 14px; } }

@media all and (max-width: 415px) {
  .footer_top_nav {
    padding-top: 0; }
  .footer_top_nav div {
    max-width: 100%;
    width: 100%;
    min-height: auto;
    margin-bottom: 12px; }
  .footer_top_newsletter {
    max-width: 100%; }
  .footer_top_newsletter h1 {
    font-size: 18px;
    text-align: center;
    width: 100%; }
  .footer_top_newsletter form {
    max-width: 100%; }
  .footer_top_newsletter input,
  .footer_top_newsletter select {
    width: 100%;
    padding: 0;
  }
  .footer_top_newsletter input#submit {
    width: 100%;
    margin-right: 0; }
  .footer_item {
    width: 100%;
    min-height: auto;
    margin-bottom: 25px; } }


.footer_top_newsletter .g-recaptcha {
  margin-bottom: 15px;
}
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.text-center {
  text-align: center; }

.float-image-left {
  float: left;
  margin-right: 20px;
  margin-top: 20px;
  margin-bottom: 10px; }

.float-image-right {
  float: right;
  margin-left: 20px;
  margin-top: 20px;
  margin-bottom: 10px; }

.float-image-left + p,
.float-image-right + p {
  position: relative;
  top: 10px; }

@media (max-width: 767px) {
  .float-image-left,
  .float-image-right {
    display: block;
    float: none;
    margin: 20px auto; } }

.push-top-10 {
  margin-top: 10px; }

.push-top-20 {
  margin-top: 20px; }

.push-top-30 {
  margin-top: 30px; }

.push-top-40 {
  margin-top: 40px; }

.push-top-50 {
  margin-top: 50px; }

.push-top-60 {
  margin-top: 60px; }

.push-top-70 {
  margin-top: 70px; }

.push-top-80 {
  margin-top: 80px; }

.push-top-90 {
  margin-top: 90px; }

.push-top-100 {
  margin-top: 100px; }

.push-bottom-10 {
  margin-bottom: 10px; }

.push-bottom-20 {
  margin-bottom: 20px; }

.push-bottom-30 {
  margin-bottom: 30px; }

.push-bottom-40 {
  margin-bottom: 40px; }

.push-bottom-50 {
  margin-bottom: 50px; }

.push-bottom-60 {
  margin-bottom: 60px; }

.push-bottom-70 {
  margin-bottom: 70px; }

.push-bottom-80 {
  margin-bottom: 80px; }

.push-bottom-90 {
  margin-bottom: 90px; }

.push-bottom-100 {
  margin-bottom: 100px; }

.qoute {
  font-family: 'Raleway', sans-serif;
  font-size: 26px;
  color: #006bb7;
  text-align: center;
  font-weight: 400; }

.attribution {
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  color: #93989E;
  vertical-align: middle;
  font-size: 26px; }
  .attribution:before, .attribution:after {
    content: "-";
    vertical-align: middle;
    position: relative;
    top: -4px;
    margin: 0 10px; }

dl {
  padding-left: 25px;
  margin-top: 10px; }
  dl dt {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
    text-transform: uppercase;
    color: #1d1d1d;
    margin-top: 30px; }
    dl dt:first-child {
      margin-top: 0; }
  dl dd {
    margin: 8px 0;
    font-weight: 100;
    font-size: 16px; }
    dl dd a {
      font-size: 16px; }
  @media (max-width: 619px) {
    dl {
      padding-left: 0; } }

.color-list {
  padding-left: 0; }
  .color-list dt, .color-list dd {
    padding-left: 40px; }
  .color-list dt {
    color: #006bb7;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
    margin-top: 30px;
    position: relative; }
    .color-list dt:before {
      content: '';
      display: block;
      width: 24px;
      height: 24px;
      border-radius: 100%;
      background-color: #93989E;
      position: absolute;
      left: 0;
      top: 3px; }
    .color-list dt[data-color="red"]:before {
      background-color: red; }
    .color-list dt[data-color="green"]:before {
      background-color: #58ae41; }
    .color-list dt[data-color="blue"]:before {
      background-color: #006bb7; }
.color-list dt:hover {
  color: #fcb131; }

.color-list dd {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
    color: #1d1d1d; }

hr {
  border: 0;
  width: 100%;
  height: 1px;
  background-color: #c1c4c7; }

.button-print {
  display: inline-block;
  float: none;
  padding: 10px 15px 8px 15px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 16px;
  color: #FFF;
  vertical-align: middle;
  line-height: 18px; }
  .button-print:before {
    content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url("../images/sprite.png");
    background-size: 158px 132px;
    background-position: -38px -98px;
    vertical-align: middle;
    margin-right: 10px;
    position: relative;
    top: -2px; }
  .button-print:hover {
    background-color: #006bb7; }

form {
  width: 100%;
  margin-top: 40px; }
  form::after {
    clear: both;
    content: "";
    display: table; }
  form > * {
    margin-top: 30px; }
  form input, form textarea {
    display: block;
    border: 1px solid #bbbec2;
    border-radius: 15px;
    padding: 6px 20px;
    background: transparent;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #434954;
    outline: none; }
    form input::-webkit-input-placeholder, form textarea::-webkit-input-placeholder {
      color: #93989E;
      font-style: italic; }
    form input::-moz-placeholder, form textarea::-moz-placeholder {
      color: #93989E;
      font-style: italic; }
    form input:-moz-placeholder, form textarea:-moz-placeholder {
      color: #93989E;
      font-style: italic; }
    form input:-ms-input-placeholder, form textarea:-ms-input-placeholder {
      color: #93989E;
      font-style: italic; }
  form input {
    width: 67%; }
    @media (max-width: 767px) {
      form input {
        width: 100%; } }
  form textarea {
    width: 100%;
    height: 280px;
    margin-top: 40px;
    padding: 20px; }
  form input[type=submit] {
    display: inline-block;
    float: right;
    width: auto;
    border-radius: 7px;
    background-color: #fcb131;
    border: 0;
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 16px; }
    form input[type=submit]:hover {
      background-color: #006bb7; }

a.arrow-link:after {
  content: '';
  display: inline-block;
  width: 26px;
  height: 8px;
  margin-left: 10px;
  background-image: url("../images/sprite.png");
  background-size: 158px 132px;
  background-position: -93px -98px; }

dl.user-definition {
  margin: 0;
  padding: 0; }
dl.user-definition dt {
  display: inline-block;
  width: 44%;
  vertical-align: top;
  margin-top: 20px;
  font-weight: 400; }
dl.user-definition dd {
  display: inline-block;
  width: 54%;
  vertical-align: top;
  margin-top: 20px;
  font-size: 16px; }

.social-icon {
  display: inline-block;
  height: 34px;
  width: 34px;
  margin-left: 10px;
  vertical-align: middle; }
.social-icon.social-icon-fb,
.st_facebook_custom {
  background-image: url("../images/sprite.png");
  background-size: 158px 132px;
  background-position: -98px -38px; }
.social-icon.social-icon-twt,
.st_twitter_custom {
  background-image: url("../images/sprite.png");
  background-size: 158px 132px;
  background-position: 0px -98px; }
.social-icon.social-icon-in,
.st_linkedin_custom {
  background-image: url("../images/sprite.png");
  background-size: 158px 132px;
  background-position: -49px -49px; }
.social-icon.social-icon-mail,
.st_email_custom {
  background-image: url("../images/sprite.png");
  background-size: 158px 132px;
  background-position: -98px 0px; }

.sharethis-wrapper {
  display: inline-block;
  vertical-align: middle;
}

.sharethis-wrapper span {
  display: inline-block;
  height: 34px;
  width: 34px;
  margin-left: 10px;
  vertical-align: middle;
}
.sharethis-wrapper span:hover {
  cursor: pointer;
}

/* Big title bar */
.title_bar {
	height: 190px;
	background-image: url("/sites/ridedesigns.com/themes/ridedesigns/images/titlebar-circles.png");
	background-position: right bottom;
	background-repeat: no-repeat; }

.title_bar h1 {
	padding: 0;
	margin-top: 82px; }

/* Tablet */
@media all and (max-width: 1080px) {
	.title_bar {
		padding: 0 35px; } }

/* Thin title bar */
/* Desktop */
.title_bar_thin {
  height: 52px;
  background-color: #006bb7;
  background-image: url("/sites/ridedesigns.com/themes/ridedesigns/images/title_bar_thin_background.png");
  background-position: center;
  background-repeat: no-repeat; }

/* Tablet */
@media all and (max-width: 1080px) {
  .title_bar_thin {
    padding: 0 35px; } }

/* Phone */

/* Headline with breadcrumb */
/* Desktop */
.headline {
  padding-top: 25px;
  padding-bottom: 25px; }

.headline_breadcrumb {
  padding-top: 10px;
  padding-bottom: 18px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 100; }

.headline_breadcrumb a {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 100; }
@media screen and (max-width: 1080px) {
  .headline {
    padding-left: 20px;
    padding-right: 20px; } }
.headline h1 {
  font-size: 36px;
  font-weight: 400;
  color: #006bb7;
  margin-bottom: 0;
  padding-bottom: 0; }

.page-user .region-content {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 100px;
}
.page-user .region-content form input[type=submit] {
  float: none;
}

/* Video Modal */
#video-modal-bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999998;
	background: rgba(0, 0, 0, 0.8);
}
#video-modal {
	position: fixed;
	top: 5%;
	left: 10%;
	width: 80%;
	z-index: 999999;
}
#video-modal > div {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
}
#video-modal iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#video-modal .video-close {
    background: rgba(0, 0, 0, 0) url("../images/video_close.png") no-repeat scroll center center / cover ;
    height: 40px;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
	cursor: pointer;
    z-index: 999999;
}
@media all and (max-width: 768px) {
}

table__wrapper {
  width: 100%;
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto; }

@media (max-width: 1064px) {
  .table__wrapper {
    padding-left: 40px;
    padding-right: 40px; } }

@media (max-width: 690px) {
  .table__wrapper {
    padding: 0;
  }
}

.table {
  width: 100%; }

.table__wrapper {
  width: 100%;
  margin-top: 60px;
  margin-bottom: 60px; }

.table__header {
  font-size: 22px;
  text-transform: uppercase;
  color: #434954;
  margin: 40px 0; }

.table__container {
  width: 100%;
  overflow: scroll; }

.table table {
  width: 100%;
  table-layout: fixed;
  min-width: 500px; }
.table table tr {
  border-bottom: 1px solid #e8e9ea; }
.table table tr:last-child {
  border-bottom: 0; }
.table table th:first-child, .table table td:first-child {
  width: 30%; }
.table table th {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #006bb7;
  font-size: 18px;
  text-align: left;
  vertical-align: bottom;
  padding: 15px 0;
  padding-right: 100px; }
.table table td {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  color: #434954;
  padding: 10px 0;
  font-size: 16px;
  vertical-align: top; }
.table table td:first-child {
  font-weight: 800; }
.table table img {
  max-width: 75%;
  height: auto; }

/****************************
** TIME CRUNCH HACKS      ***
** NEED TO REVISIT ND FIX ***
****************************/

/* TEAM PAGE COPY AND TWO COLUMN PADDING FIX */
#node-51 .copy_block .section_wrapper {
  padding-bottom: 0;
  padding-top: 42px;
}

#node-51 .copy_block .copy_block_wrapper {
  background-color: transparent;
}
#node-51 .two_column_block {
  padding-top: 0;
  padding-bottom:0;
}
#node-51 .two_column_block .section_wrapper {
  padding-top: 0;
  padding-bottom: 50px;
}

.lessBottomPadding {
  padding-bottom:10px;
  margin-bottom:10px;
}

/*
Footer Subscription Disclaimer Message
SLK 2018-07-12
 */
 .subscribe_footer {
   color:#8f9299;
   font-size:11px;
   padding-top:15px;
   position:relative;
 }

.subscribe_footer A {
  font-size:11px;
  color:#8f9299;
  text-decoration:underline;
}


